.product-item {
  height: 370px;
  width: 200px;
  display: flex;
  position: relative;
  justify-content: center;
  flex-wrap: wrap;
  overflow: hidden;


  img {
    min-height: 300px;
    max-height: 300px;
    max-width: 280px;
    z-index: 10;
    -webkit-user-drag: none;
    -khtml-user-drag: none;
    -moz-user-drag: none;
    -o-user-drag: none;
    user-drag: none;
  }

  .price {
    background: linear-gradient(180deg, rgba(48, 48, 49, 0) 0%, #303031 48.44%);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    color: white;
    width: 70%;
    height: 30px;
    text-align: center;
    z-index: 12;
    font-size: 20px;
    // bottom: -5px;
    bottom: 10px;
    position: absolute;
  }
}